Remove Role Assignments
- DELETE /users/{user_id}/role_assignments
Removes a set of RoleAssignments from the specified User. Currently unavailable in self-hosted ECE.
Request body
The Role Assignments to remove
Responses
Role Assignments were successfully removed from the target User
Response Type: object
The target user Id is invalid. (code: role_assignments.invalid_target_user_id)
Credentials were invalid. (code: root.unauthorized)
You are not authorised to remove the specified RoleAssignments. (code: role_assignments.unauthorized_role_assignments)